body {
    background-image: url(../img/background_HD.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
}

.header {
    height: 58px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 58px;
}

.nav_journey {
    margin-left: 79px;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    cursor: pointer;
    user-select: none;
    transition: all 0.2s ease;
}

.nav_journey:hover {
    color: rgba(60, 184, 120, 1);
}

.nav_right {
    display: flex;
    align-items: center; 
}

.nav_right_icon1 {
    margin-right: 27px;
    width: 21px;
    height: 24px;
    background-image: url(../img/calendar-alt-regular\ 2.svg);
    cursor: pointer;
    user-select: none;
    transition: all 0.1s ease;
}

.nav_right_icon1:hover {
    background-image: url(../img/calendar-alt-regular\ 1.svg);
}

.nav_right_icon2 {
    margin-right: 24px;
    width: 23px;
    height: 23px;
    background-image: url(../img/envelope-open-regular\ 1.svg);
    cursor: pointer;
    user-select: none;
    transition: all 0.1s ease;
}

.nav_right_icon2:hover {
    width: 23px;
    height: 23px;
    background-image: url(../img/envelope-open-regular\ 2.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.nav_right_icon3 {
    margin-right: 25px;
    width: 23px;
    height: 24px;
    background-image: url(../img/compass-regular\ 1.svg);
    cursor: pointer;
    user-select: none;
    transition: all 0.1s ease;
}

.nav_right_icon3:hover {
    width: 23px;
    height: 24px;
    background-image: url(../img/compass-regular\ 2.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.nav_right_welcome {
    display: flex;
    align-items: center;
    height: 19px;
    margin-right: 4px;
    color: #FFFFFF;
}

.nav_right_welcome::before {
    margin-right: 27px;
    height: 19px;
    content: "";
    border-left: 1px solid rgba(255, 255, 255, 0.5);
}

.nav_right_login {
    margin-right: 4px;
    color: #FFFFFF;
    cursor: pointer;
    user-select: none;
    transition: all 0.2s ease;
}

.nav_right_login:hover {
    color: rgb(60, 184, 120);    
}

.nav_right_or {
    margin-right: 4px;
    color: #FFFFFF;
    transition: all 0.2s ease;
}

.nav_right_signup {
    margin-right: 79px;
    color: #FFFFFF;
    cursor: pointer;
    user-select: none;
    transition: all 0.2s ease;
}

.nav_right_signup:hover {
    color: rgb(60, 184, 120);
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 58px);
}

.main_form {
    width: 444px;
    height: 584px;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}

.main_form_signup {
    display: flex;
    height: 60px;
}

.main_form_green {
    margin-top: 29px;
    width: 18px;
    height: 18px;
    background: #3CB878;
}

.main_form_sign_up {
    margin-top: 27px;
    margin-left: 43px;
    font-size: 20px;
    line-height: 20px;
    color: #434343;
    cursor: pointer;
    user-select: none;
}

.main_form_login {
    margin-top: 31px;
    margin-left: 216px;
    color: #3CB878;
    cursor: pointer;
    user-select: none;
}

.main_form_login:hover {
    color: rgba(1, 129, 63, 1);
    text-decoration: underline;
}

.main_form_content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main_form_buttons {
    display: flex;
    justify-content: center;
}

.main_form_buttons_fb {
    display: flex;
    align-items: center;
    width: 158px;
    height: 46px;
    background: #305DB8;
    border-radius: 4px;
    cursor: pointer;
    user-select: none;
    transition: all 0.1s ease;
}

.main_form_buttons_fb:hover {
    background: rgba(2, 34, 99, 1);
}

.main_form_buttons_fb:active {
    transform: scale(0.97, 0.97);
}

.main_form_fb_img {
    margin-left: 11px;
    width: 24px;
    height: 24px;
}

.main_form_fb_line {
    margin-left: 13px;
    width: 1px;
    height: 28px;
    background: rgba(10, 22, 47, 0.1);
}

.main_form_fb_text {
    margin-left: 18px;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}

.main_form_buttons_google {
    display: flex;
    align-items: center;
    margin-left: 7px;
    width: 158px;
    height: 46px;
    background: #DF4A32;
    border-radius: 4px;
    cursor: pointer;
    user-select: none;
    transition: all 0.1s ease;

}

.main_form_buttons_google:hover {
    background: rgba(171, 31, 9, 1);
}

.main_form_buttons_google:active {
    transform: scale(0.97, 0.97);
}

.main_form_google_img {
    margin-left: 12px;
    width: 30px;
    height: 19px;
}

.main_form_google_line {
    margin-left: 7px;
    width: 1px;
    height: 28px;
    background: rgba(10, 22, 47, 0.1);
}

.main_form_google_text {
    margin-left: 30px;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}

.main_form_or {
    margin-top: 33px;
    margin-bottom: 8px;
    width: 15px;
    height: 14px;
    color: rgba(132, 132, 132, 1);
}

.main_form_or::before {
    position: absolute;
    height: 1px;
    width: 152px;
    top: 86px;
    left: 58px;
    content: "";
    border-bottom: 1px solid rgba(242, 242, 242, 1);
}

.main_form_or::after {
    position: absolute;
    height: 1px;
    width: 152px;
    top: 86px;
    left: 232px;
    content: "";
    border-bottom: 1px solid rgba(242, 242, 242, 1);
}

.main_form_first,
.main_form_last,
.main_form_email,
.main_form_choose,
.main_form_confirm {
    padding-left: 20px;
    margin-bottom: 14px;
    width: 304px;
    height: 42px;
    color: #434343;
    border: 1px solid #F2F2F2;
    border-radius: 4px;    
}

.main_form_confirm {
    margin-bottom: 0;
}

.main_form_first::placeholder,
.main_form_last::placeholder,
.main_form_email::placeholder,
.main_form_choose::placeholder,
.main_form_confirm::placeholder {
    color: #BEBEBE;
}

.main_form_first:focus,
.main_form_last:focus,
.main_form_email:focus,
.main_form_choose:focus,
.main_form_confirm:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px; 
}

.main_form_agree_label {
    display: flex; 
    justify-content: flex-start;
    align-items: center;    
    margin-top: 12px;
    width: 324px;
}

.main_form_agree {
    display: inline-block;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2; 
    margin-top: 0px;
}

.main_form_agree:checked {
    background-image: url(../img/agree.svg);
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: center;

}

.main_form_agree_text1 {
    display: inline-block;
    margin-left: 10px;
    margin-top: 0px;
    color: #434343;
    user-select: none;
}

.main_form_agree_text2 {
    display: inline-block;
    height: 15px;
    margin-top: 0px;
    color: rgb(60, 184, 120);
    cursor: pointer;
    user-select: none;
}

.main_form_agree_text2::before {
    opacity: 0;
    position: absolute;
    margin-top: 15px;
    margin-left: 4px;
    width: 120px;
    height: 1px;
    content: "";
    border-bottom: 1px solid rgba(1, 129, 63, 1);
}

.main_form_agree_text2:hover::before {
    opacity: 1;
    border-bottom: 1px solid rgba(1, 129, 63, 1);
}

.main_form_agree_text2:hover {
    color: rgba(1, 129, 63, 1);
}

.main_form_button_create {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    width: 324px;
    height: 46px;    
    background-color: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    cursor: pointer;
    user-select: none;
    transition: all 0.1s ease;
}

.main_form_button_create:hover {
    background: rgba(1, 129, 63, 1);
}

.main_form_button_create:active {
    transform: scale(0.98, 0.98);
}

.main_form_button_create_text {
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}


